newBevelFilter(3)

NAME
newBevelFilter - creates a BevelFilter

SYNOPSIS
#include <ming.h>

SWFFilter newBevelFilter
(
    SWFColor shadowColor,
    SWFColor highlightColor,
    SWFBlur blur,
    SWFShadow shadow,
    int flags
);

PARAMETERS

SWFColor shadowColor
    Shadow color.

SWFColor highlightColor
    Highlight color.

SWFBlur blur
    Blur.

SWFShadow shadow
    Shadow.

int flags
    FILTER_MODE_INNER, FILTER_MODE_KO, FILTER_MODE_ONTOP.

DESCRIPTION
This functions creates a bevel filter. Creates a smooth bevel.